<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>libnbd &mdash; Something was missing</h1>

<ul>
<li>
NBD servers, but no client library.
<li>
qemu (<code>qemu-img</code>, <code>qemu-io</code>) was
the only client
</ul>
